[popover-closewatcher.html]
  [Opening multiple popovers without user activation causes them all to be closed with one close request.]
    expected: FAIL

  [Opening multiple popovers with user activation should close one at a time with close requests.]
    expected: FAIL
